
From: Geert Uytterhoeven <geert@linux-m68k.org>

BVME6000 RTC: Use C99 struct initializers



 arch/m68k/bvme6000/rtc.c |    9 ++++-----
 1 files changed, 4 insertions(+), 5 deletions(-)

diff -puN arch/m68k/bvme6000/rtc.c~68k-349 arch/m68k/bvme6000/rtc.c
--- 25/arch/m68k/bvme6000/rtc.c~68k-349	2004-01-01 13:35:10.000000000 -0800
+++ 25-akpm/arch/m68k/bvme6000/rtc.c	2004-01-01 13:35:10.000000000 -0800
@@ -164,11 +164,10 @@ static struct file_operations rtc_fops =
 	.release =	rtc_release,
 };
 
-static struct miscdevice rtc_dev=
-{
-	RTC_MINOR,
-	"rtc",
-	&rtc_fops
+static struct miscdevice rtc_dev = {
+	.minor =	RTC_MINOR,
+	.name =		"rtc",
+	.fops =		&rtc_fops
 };
 
 int __init rtc_DP8570A_init(void)

_
